Cвою преподавательскую деятельность на программе MBA я начала 17 лет назад. 
Бывает, что и после выпуска я вижусь со своими студентами тут и там. 
И когда мы встречаемся, происходит нечто интересное. 
Я вспоминаю не только, как они выглядели в студенческие годы, но и где в аудитории они сидели. 
Я также помню и с кем они сидели. 
И это не потому, что у меня феноменальная память. 
Ребят я помню, поскольку все они — рабы своих привычек. 
Они всегда садились на свои любимые места вместе со своими товарищами — 
когда встречали кого-то, похожего на себя, проводили вместе весь учебный год. 
Недостаток таких привычек заключается в том, что студенты покидали стены университета, зная всего несколько человек, да и те были их точными копиями. 
Они упускали шанс познакомиться с ребятами из других стран и социальных групп. 
Как же такое могло случиться? 
Ведь все мои студенты — люди открытые. 
И в бизнес-школу они поступали затем, чтобы обзавестись деловыми связями. 
Социальный круг каждого из нас весьма ограничен в колледже или на работе, поэтому я попрошу вас задуматься вот о чём: 
кто из вас пришёл на это выступление с другом или друзьями? 
Взгляните на них. 
Они той же национальности, что и вы? 
Того же пола, что и вы? 
Той же расы? 
Посмотрите на своих друзей внимательно. 
Разве вы с ними не похожи? 
(Смех) Вместе сидят физически крепкие люди, люди с похожими причёсками или в рубашках в клеточку. 
Мы склонны выбирать себе подобных. 
Мы все так поступаем, и в этом нет ничего плохого. 
Человек чувствует себя более комфортно среди тех, на кого он похож. 
Проблема возникает, когда мы оказываемся в трудной ситуации, не правда ли? 
Когда что-то случается, когда нам нужны свежие идеи, когда мы хотим найти новую работу, когда мы ищем дополнительные ресурсы — тогда мы расплачиваемся за то, что свели свой круг общения к узкой группе людей. 
Социолог Марк Грановеттер известен нам как автор статьи «Сила слабых связей», при написании которой он провёл опрос на тему трудоустройства. 
Марк Грановеттер выяснил, что большинство людей находили работу не через сильные связи — отца, мать или супруга, 
а через слабые связи — людей, с которыми они только что познакомились. 
Поэтому, чтобы понять проблему сильных связей, подумайте, например, о своей второй половинке. 
Сеть ваших с супругом знакомств пересекается. 
Всех, кого знает ваш супруг, знаете и вы. 
По крайней мере, я так надеюсь. 
Ведь правда же? А вот ваши слабые связи — те, с кем вы встретились лишь сегодня, и являются вашим билетом в огромный, новый социальный мир. 
У всех нас есть этот чудо-билет, с которым мы можем пуститься в путешествие по социальным мирам, но мы не так часто им пользуемся. 
Мы предпочитаем оставаться недалеко от дома. 
Сегодня я хотела бы поговорить с вами вот о чём. Какие привычки удерживают нас поблизости от дома и что мы можем сделать, чтобы начать путешествовать по социальной вселенной? 
Давайте рассмотрим первую стратегию: 
используйте более несовершенную социальную поисковую систему. 
Под социальной поисковой системой я имею в виду то, как мы находим и отбираем своих друзей. 
И когда мне говорят: «Я надеюсь преуспеть благодаря кругу своих знакомств. 
Я хотел бы найти новую работу, получить уникальные возможности», 
я отвечаю: «Знаете, это будет непросто, потому что круг ваших знакомств весьма предсказуем». 
Составьте карту маршрута, который вы проходите каждый день. Скорее всего, выяснится, что ваш путь начинается у дома, затем вы приходите в колледж или на работу, поднимаетесь по той же самой лестнице или в том же лифте. Нужно в туалет — идёте в ту же уборную, что и всегда, и используете привычную вам кабинку. Затем вы оказываетесь в спортзале и наконец возвращаетесь домой. 
Это как остановки в расписании поезда. 
Всё очень предсказуемо. 
Это рационально, но проблема в том, что вы видите одних и тех же людей. 
Создавайте круг знакомств не таким практичным способом. 
Сходите в туалет на другом этаже. 
Там вы повстречаете совершенно новый круг людей. 
Другая сторона вопроса заключается в том, как мы отбираем знакомых. 
Мы делаем это автоматически. 
В тот самый момент, когда мы встретились с незнакомым человеком, мы сразу определяем: «Этот человек мне интересен». 
«Этот неинтересен». «Этот может пригодиться». 
Мы оцениваем машинально, не задумываясь. 
Я хотела бы, чтобы вы побороли желание производить подобного рода отбор. 
Посмотрите, кто вас окружает сегодня в этой аудитории, определите для себя самого неинтересного, по вашему мнению, человека и во время кофе-паузы постарайтесь завязать с ним знакомство. 
Или сделайте нечто большее. 
Определите для себя человека, который вас больше всего раздражает, и тоже познакомьтесь с ним. 
Это упражнение заставляет нас увидеть в человеке то, чего мы не хотим видеть, и знакомиться с теми, с кем мы меньше всего хотели бы иметь дело. Упражнение поможет вам расширить свой социальный мир. 
Но чтобы по-настоящему расширить социальный мир, нужно избавиться от ощущения, что у нас есть выбор, 
побороть привычку выбирать. 
Мои студенты это ненавидят. Что же в таких случаях делаю я? 
Я не позволяю им сидеть на своих привычных местах. 
Я заставляю их пересаживаться. 
Я вынуждаю их работать с разными типами людей, чтобы в их социальном кругу происходили «случайные» встречи и у всех была возможность перезнакомиться. 
Мы изучали подобного рода социальные вмешательства в Гарварде. 
В общежитии гарвардского университета первокурсников селят без права выбора соседей по комнате. 
В одной комнате могут оказаться ребята самых разных рас и национальностей. 
Может быть, поначалу кто-то и испытывает дискомфорт. Но удивительная вещь — прожив год с этими ребятами, студенты начинают чувствовать себя комфортнее. 
Они обнаруживат глубокую общность, сплочённость с другими людьми. 
Поэтому вывод здесь не просто «позовите кого-нибудь на кофе». 
Тут немного другое. 
Давайте лучше «сами сходим в кофейню». 
Учёные часто говорят о социальных агрегациях, так вот особенность таких агрегаций состоит в том, что у их членов нет выбора, они не могут предугадать, кого встретят в том или ином месте. 
Интересно, но парадокс социальных агрегаций заключается в том, чтобы добиться их случайности. А это требует определённой подготовки. 
В одном университете, где я работала, на каждом этаже была своя комната для корреспонденции. 
Это означало, что в той комнате могли случайно встретиться только те преподаватели, которые и так постоянно виделись друг с другом. 
В другом университете была только одна комната для корреспонденции, и там могли встретиться все преподаватели работающие в этом здании. 
То есть небольшое изменение в планировании влечёт за собой огромную разницу в определении потока людей и случайных встреч между индивидами. 
А сейчас я задам вам такой вопрос. Как вы меняете свои социальные привычки? 
Куда вы обычно направляетесь, чтобы повстречать самые невообразимые, гетерогенные слои населения? 
Мои студенты привели несколько замечательных примеров: 
это баскетбольные площадки во время любительских игр и парки для собак — это, пожалуй, мой любимый пример. 
Ребята рассказывают, что такие места даже лучше, чем сайты знакомств. 
Поэтому я хотела бы, чтобы вы подумали о том, как упразднить фильтры, через которые мы пропускаем всех окружающих. 
Нам надо стать чуть менее рациональными и таким образом создать менее совершенные социальные поисковые системы. 
Так мы сможем добиться случайности — она послужит нам счастливым билетом, благодаря которому мы сможем начать путешествовать по социальной вселенной. 
Но есть кое-что ещё, что необходимо помнить. 
Бывает, что когда мы отправляемся в путешествие по социальным мирам, мы покупаем себе билет в вагон второго класса. 
Мы оказываемся недостаточно храбрыми, чтобы обратиться к другим людям. 
Приведу пример. 
Пару лет назад у меня выдался весьма насыщенный год. 
В тот год я умудрилась потерять работу, найти работу своей мечты за рубежом и принять предложение о трудоустройстве, через месяц я стала мамой, потом я серьёзно заболела, и мне пришлось отказаться от работы, о которой я так мечтала. 
Так что буквально за несколько недель я потеряла должность преподавателя вуза и получила тяжёлую работу — работу матери. 
А ещё окружающие начали давать мне массу советов. 
И самым ненавистным из них был «тебе надо завязывать обширные профессиональные знакомства». 
Когда рушится ваш внутренний мир, самое сложное — это открыться окружающим и постараться выстроить социальный мир. 
Эту гипотезу мы исследовали в рамках более крупной выборки населения. 
В выборку вошли лица с высоким и низким социоэкономическими статусами. Мы изучили их поведение в двух ситуациях. 
Первая ситуация — до начала эксперимента, когда исследуемые чувствовали себя комфортно. 
Мы выяснили, что в состоянии внутреннего комфорта представители более низкого социоэкономического статуса были склонны обратиться за помощью 
к большему числу людей. 
Также они ощущали себя свободнее в выборе способа знакомства. 
Они чаще обращались к разнородным слоям населения и реже к лицам с высоким статусом. 
На втором этапе мы попросили их представить себя безработными. 
Они прочувствовали ситуацию. 
От одной мысли о безработице подход этих людей к знакомствам менялся коренным образом. 
Лица с низким социоэкономическим статусом становились более замкнутыми. 
Они обращались за помощью к меньшему числу людей, 
и эти люди в своей массе были более однородными. 
Представители же более высокого социоэкономического статуса обращались к широкому кругу знакомств. Таким образом они готовили почву для того, чтобы быстро оправиться от безработицы. 
Давайте подумаем, какие выводы можно сделать из этого эксперимента. 
Представьте себе, что в одночасье с вами перестали дружить все, кроме мамы, папы и вашей собаки. 
(Смех) Именно это происходит с нами тогда, когда мы нуждаемся в друзьях и знакомых больше всего. 
Только представьте себе. И мы это делаем по своей доброй воле. 
Мы мысленно сужаем круг наших знакомств, когда начинаем ощущать внешнюю угрозу, когда нас притесняют, когда мы можем потерять работу, когда мы в подавленном настроении и теряем силу духа. 
Мы уходим в себя, изолируемся от мира, создаём «слепую зону», в которой мы не в состоянии увидеть имеющиеся ресурсы. 
Мы перестаём замечать союзников, не видим никаких возможностей для себя. 
Как нам преодолеть это состояние? 
Есть две простые стратегии. 
Стратегия первая: пересмотрите список своих друзей в фейсбуке и на сайте деловых контактов ЛинкедИн — вспомните, с кем ещё вы знакомы помимо тех людей, которые автоматически приходят вам на ум. 
В нашем исследовании мы использовали выводы, сделанные психологом Клодом Стилом о самоутверждении человека, а именно о том, что нужно исходить из позиций ваших ценностей и строить контакты с учётом ваших сильных сторон. 
Вместе с Ли Томпсон и Ху-Сок Чой мы пришли к выводу, что, самоутвердившись, люди были более склонны следовать совету окружающих, которых они раньше скорее всего восприняли бы как угрозу. 
А вот ещё одно упражнение для вас. 
Загляните в свои имейлы и найдите последнее сообщение, в котором вы просили кого-то об услуге. 
Обратите внимание на то, как вы выразили свою просьбу. 
Было ли это что-то вроде: «Вы кладезь информации», или же «Я ваш должник», «Буду очень обязан». 
Все эти фразы являются метафорами — 
метафорами из области экономики, они ассоциируются с балансовым отчётом, бухгалтерией, сделками. 
Когда мы переносим человеческие отношения в мир деловых сделок, мы начинаем чувствовать себя некомфортно. 
Нам следовало бы относиться к связям между людьми и к любой просьбе о помощи более по-человечески. 
Я подскажу вам, как это можно сделать. 
Обратите внимание на слова «пожалуйста» ("please"), «спасибо» ("thank you"), 
«не за что» ("you're welcome") в других языках и их буквальный перевод. 
Каждое из этих слов определяет вашу позицию по отношению к другим людям в вашем социальном кругу. 
Так вот, слово «спасибо» ("thank you") по-испански, по-итальянски, по-французски будет звучать gracias, grazie, merci, 
что буквально означает «благоволение», «милосердие». 
Это божественные слова. 
В них нет ничего экономического, связанного со сделками. 
Интересна фраза «не за что» [you're welcome]. 
Роберт Чалдини, специализирующийся на психологии влияния, писал, что мы должны платить добром за добро. 
То есть он предлагал уподобить отношения бизнес-сделкам 
и вместо «не за что» [you're welcome], говорить: «Уверен, что вы сделаете для меня то же самое». Но порой бывает полезно перестать изъясняться языком бизнеса, исключить понятие сделок из разговора, делать это более тактично. 
В китайском языке, например, слово bú kè qì означает «Давайте без формальностей. Мы же семья. К чему все эти церемонии?» 
А kembali переводится с индонезийского как «Приходите ещё». 
Когда в следующий раз вы захотите сказать «не за что», подумайте, как вам исключить из вашей фразы понятие сделок и вместо этого укрепить социальные связи. 
Например, вы могли бы сказать «Был рад помочь» или «Мы же друзья». 
Ещё я хотела бы, чтобы вы подумали о том, как поступить с тем билетом, который у вас есть, чтобы объехать всю социальную вселенную. 
Вот ещё одна метафора. 
Она довольно популярна в английском языке. 
«Жизнь — это путешествие». Это поездка на поезде, а вы пассажир, странствующий вместе с другими людьми. 
Пассажиры садятся на поезд. Одни остаются, другие выходят на своих остановках, подсаживаются новые пассажиры. 
Я обожаю эту метафору. Очень красиво сказано. 
Но я хотела бы, чтобы вы задумались о другой метафоре. 
Когда вы едете как пассажир, вы являетесь пассивным участником, движетесь в одном направлении. 
Вы направляетесь к какому-то месту назначения. 
А почему бы вместо этого не представить себя атомом, который сталкивается с другими атомами, возможно, даже обмениваясь энергией, на какое-то время образуя соединения и вместе создавая нечто новое в путешествии по социальной вселенной. 
Благодарю за внимание. 
И я надеюсь, мы с вами обязательно где-нибудь встретимся. 
(Аплодисменты) 

Знаете, кому я завидую? 
Людям, которые работают по специальности, полученной в колледже. 
(Смех) Журналистам, которые изучали журналистику, инженерам, которые обучались инженерным наукам. 
Дело в том, что сегодня эти люди являются скорее исключением. 
Опрос, проведённый в 2010 году, показал, что только четверть выпускников колледжей работают по специальности. 
Я закончил университет даже не с одним, а двумя дипломами по биологии. 
Ни врачом, ни учёным я не стал, чем весьма разочаровал своих родителей. 
(Смех) Годы, потраченные на изучение репликации ДНК и фотосинтеза, не очень-то подготовили меня к карьере в области информационных технологий. 
Мне пришлось самостоятельно изучать искусство продаж, маркетинг, стратегию и даже основы программирования. 
Я никогда не занимал должность менеджера по продуктам, пока не отправил резюме в компанию Etsy. 
К тому моменту мне уже прислали отказ из Google и некоторых других фирм, и настроение у меня было неважное. 
Незадолго до этого компания Etsy стала публичной, поэтому, прежде чем подать заявку на объявленную вакансию, я начал внимательно следить за размещением акций компании. Я создал сайт, на котором проанализировал их деятельность и предложил четыре новые функции для торговой площадки Etsy. 
Оказалось, что команда Etsy уже усиленно работала над внедрением двух из предложенных мною функций и серьёзно рассматривала третью. 
Работу я получил. 
Мы все знаем людей, которых поначалу работодатели обошли вниманием, но, доказав свою компетентность, соискатели всё же получали работу. 
Мой любимый пример? 
Брайан Эктон, технический директор, который безуспешно пытался устроиться в компании Twitter и Facebook, прежде чем стать соучредителем WhatsApp — приложения для обмена сообщениями, которое позднее было продано за 19 млрд долларов. 
Системы найма, созданные в XX веке, безнадёжно устарели, и найти многообещающего специалиста стало не так-то просто. 
Достижения робототехники, компьютерное обучение коренным образом изменили рынок труда. В одних профессиях рутинные задачи автоматизируются, в других труд человека преобразовывается, выводится на новый уровень. 
При таких темпах технологического развития нам предстоит осваивать новые специальности на протяжении всей нашей трудовой деятельности. 
Так какие инструменты и стратегии нам понадобятся, чтобы выявить высококлассных специалистов будущего? 
В поисках ответа я проконсультировался с лидерами из разных сфер бизнеса, изучил десятки статей и научных работ и провёл ряд собственных экспериментов. 
Я пока не готов поставить точку в ответе на данный вопрос, но хотел бы поделиться с вами тремя выводами, которые я сделал. 
Вывод первый: расширьте поиски. 
Если искать таланты привычным образом — в центрах для одарённых детей, школах Лиги плюща, престижных организациях, — то и результаты поиска будут довольно шаблонными. 
Бейсбол изменился коренным образом, когда бейсбольный клуб Oakland Athletics, испытывавший финансовые трудности, начал нанимать игроков, которые, пусть и не зарабатывали в игре высокие баллы, но всё же набирали очки и таким образом помогали команде одерживать победу. 
Эта идея сегодня выходит за пределы спорта. 
Руководитель отдела дизайна и исследований Pinterest рассказал мне, что их компания сумела собрать одну из самых неординарных и высококвалифицированных команд в Кремниевой долине, потому что верила: каждый человек по-своему талантлив. 
Они провели большую работу, подыскивая сотрудников за пределами главных техноцентров и обращая внимание не столько на дипломы дизайнеров, сколько их портфолио. 
Вывод второй: ориентируйтесь на результат. 
Вдохновлённый собственным опытом, я стал соучредителем платформы по найму Headlight [«Прожектор»], позволяющей кандидатам блеснуть своими талантами. 
В спорте проводятся отборочные турниры, актёры участвуют в кастингах. Так и кандидаты на рынке труда должны показать свои умения прежде, чем получат работу. 
Мы помогаем клиентам, опираясь на исследования занятости за 85 лет. Они показывают, что выполнение заданий, схожих с будущей работой, — лучший показатель успеха на рабочем месте. 
Если вы ищете аналитика баз данных, попросите кандидата проанализировать данные за прошедший период времени. 
Если вам нужен маркетолог, пусть он составит план кампании для вывода нового продукта на рынок. 
А если вы сами ищете работу, не ждите, когда работодатель попросит вас о чём-то. 
Найдите способ продемонстрировать ваши уникальные навыки и умения в дополнение к стандартному резюме и сопроводительному письму. 
Вывод третий: смотрите на вещи шире. 
Я наслышан о нанимателях, которые склонны считать кандидатов «летунами», основываясь лишь на коротком обзоре их резюме, или профессорах, игнорирующих сообщения от студентов, чьи имена характерны для афроамериканцев и азиатов. 
В детстве у меня чуть было не определили отклонения. 
Уже после месяца в нулевом классе учительница написала целую страницу докладной о том, что я был импульсивен, не мог подолгу концентрироваться и, несмотря на мою невероятную любознательность, со мной было сложно работать. 
(Смех) Директор вызвал моих родителей, спросил мою маму, были ли у неё осложнения при родах, а потом предложил показать меня школьному психологу. 
Отец понял, что происходит, и тут же объяснил директору наши семейные обстоятельства. 
Мы были иммигрантами, в страну приехали недавно и жили на чердаке дома, в котором находился приют для людей с психическими заболеваниями. 
Родители много работали, чтобы свести концы с концами, и ребят своего возраста я видел редко. 
Стоило ли удивляться тому, что пятилетний мальчик, который всё лето был предоставлен самому себе, так радовался, оказавшись в классе с другими детьми? 
Пока мы не получим целостное представление о человеке, наше суждение о нём всегда будет ошибочным. 
Давайте прекратим приравнивать опыт работы к способностям, а диплом к знаниям. 
И давайте перестанем использовать лишь знакомые и безопасные способы найма и дадим дорогу людям, которые могут оказаться чрезвычайно талантливыми. 
Работодателям необходимо отказаться от устаревших практик найма персонала и начать использовать новые методы поиска и развития талантов. А соискатели могут помочь им в этом, научившись рассказывать о себе ярко и убедительно. 
Мы могли бы жить в мире, где людей ценят за их способности и где есть возможность реализовать весь свой потенциал. 
Так давайте выйдем и построим его. 
Спасибо. 
(Аплодисменты) 

Я привык воспринимать аудиторию TED как прекрасное собрание самых эффективных, умных, образованных, толковых, опытных и передовых людей в мире. 
И я думаю, это так и есть. 
Но у меня есть причины полагать, что многие, если не большинство из вас, завязывают шнурки неправильно. 
(Смех) Знаю, что это кажется вам нелепым. 
Я знаю, что это звучит нелепо. 
И, поверьте мне, я жил в таком же неведении три года назад. 
И вот однажды я купил довольно дорогие, на мой взгляд, туфли. 
Но у них были нейлоновые шнурки, которые постоянно развязывались. 
Я пошел в магазин и сказал продавцу: «Мне нравятся эти туфли, но я терперь не могу эти шнурки». 
Он посмотрел на них и сказал: «Так вы же неправильно их завязываете!» 
Я думал, что уж к 50 годам, один из навыков, который я действительно освоил, это то, как завязывать шнурки. Но я ошибся. 
Позвольте мне вам это показать. 
Большинство из нас завязывают шнурки так. А теперь оказывается, 
спасибо. 
Подождите, есть кое-что ещё. 
Так вот. Оказывается, у этого узелка есть сильная и слабая форма. И то, как нас учили завязывать его, это слабая форма. И вот почему. 
Если потянуть шнурок у основания узелка, то бантик повернется вдоль длинной стороны туфли. 
Это и есть слабая форма узла. 
Без паники. 
Если начать завязывать снова и просто сделать это в другом направлении, вокруг узелка, можно получить его сильную форму. 
И если продеть концы под узлом, видно, что бантик располагается поперек туфли. 
Это крепкий узел. И он развязывается не так часто. 
Он меньше вас подведет. 
И кроме того, он лучше выглядит. 
Давайте сделаем это ещё раз. 
(Аплодисменты) Начнем, как обычно, оборачиваем с другой стороны. 
Это немного сложно для детей, но думаю, вы справитесь. 
Потяните узелок. 
И вот — крепкий узел. 
А теперь, чтобы соотетствовать теме дня, я бы хотел заметить, вы уже знаете это, что иногда маленькое преимущество в какой-то сфере жизни может привести к огромным результатам в другом месте. 
Живите долго и счастливо! 
(Аплодисменты) 

Несколько лет назад я почувствовал, что погряз в рутине, и решил последовать примеру великого американского философа Моргана Сперлока: делать что-то новое в течение 30 дней. 
Идея очень проста. 
Вспомните о чём-то, что вы всегда хотели изменить в жизни, и делайте это ежедневно в течение 30 дней. 
Оказывается, 30 дней — достаточный срок, чтобы приобрести привычку или отказаться от неё — например, от просмотра новостей — навсегда. 
Во время этого месяца работы над собой, я кое-чему научился. 
Во-первых: раньше месяц летел за месяцем и забывался, а сейчас время запоминается намного лучше. 
Во время этого эксперимента я делал фото каждый день в течение месяца. 
И я точно помню, где я был и что делал в эти дни. 
Также я заметил, что когда я начал усложнять задания или увеличивать их число, укрепилась моя уверенность в себе. 
Из вечно сидящего за компьютером ботаника я превратился в того, кто ездит на работу на велосипеде — 
просто для удовольствия. 
А в прошлом году я взобрался на Килиманджаро, самую высокую гору Африки. 
Раньше я был не таким активным парнем, пока не начал свои 30-дневные эксперименты. 
Также я понял, что, если ты чего-то очень сильно хочешь, за 30 дней можно сделать всё, что угодно. 
Вам когда-нибудь хотелось написать роман? Каждый ноябрь 
десятки тысяч людей пробуют написать свой роман из 50 тысяч слов с нуля за 30 дней. 
Оказывается, всё, что нужно — писать 1667 слов в день в течение месяца. 
И я попробовал. 
Весь секрет в том, чтобы не лечь спать раньше, чем напишешь дневную норму слов. 
Возможно, вы не будете высыпаться, но закончите свой роман. 
Стала ли моя книга новым великим американским романом? 
Нет. Я написал её за месяц. 
Она ужасна. 
Но отныне, если на вечере TED я встречу Джона Ходжмана, мне не придётся говорить: «Я специалист по вычислительным системам». 
Теперь, если я захочу, то могу сказать: «Я писатель». 
(Смех) Итак, последнее, о чем я хотел сказать. 
Я узнал, что когда я делаю маленькие, разумные изменения, что-то, что способен продолжать, они легче входят в привычку. 
Большие, крутые изменения тоже хороши — 
они могут принести море удовольствия. 
Но у них меньше шансов закрепиться. 
Когда я бросил есть сладкое на 30 дней, 31-й день выглядел так. 
(Смех) И я хочу спросить вас, чего же вы ждете? 
Даю вам слово, что следующие 30 дней пройдут, нравится нам это или нет, так почему бы не вспомнить о чём-то что вы всегда хотели сделать, и начать делать это 
в течение следующих 30 дней. 
Спасибо. 
(Аплодисменты) 

Меня всегда привлекали компьютеры и технологии, и я написал несколько приложений для iPhone, iPod Touch, и iPad. 
Сегодня я хочу показать вам парочку. 
Первое приложение — уникальный предвестник будущего «Earth Fortune». Это приложение показывает землю в разных цветах в зависимости от вашей удачи. 
Моё любимое и самое успешное приложение называется Бжастин Дибер… (Смех) В это игре вам придётся прогонять Джастина Бибера. 
Я создал это приложение потому что много кто в школе не любил Джастина Бибера, так что я решил написать это приложение. 
Я начал работать над этим приложением и закончил его как раз перед праздниками в 2010 году. 
Многие спрашивают меня, как я написал эти программы? 
В большинстве случаев спрашивающий хочет научиться создавать приложения. 
Сегодня большинство детей любят играть в видео игры но помимо этого, они хотят и делать их, а это сложно, потому что мало кто из подростков знает куда идти, чтобы научиться писать программы. 
Чтобы научиться играть в футбол, можно пойти в футбольный клуб. 
Чтобы научиться играть на скрипке, можно взять уроки скрипки. 
Но что делать, если ты хочешь научиться писать приложения? 
Родители могли заниматься чем-то подобным когда они были молодыми, но мало кто из родителей занимался написанием программ! 
(Смех) Куда же пойти, чтобы научиться писать программы? 
Вот как я подхожу к этому. 
Прежде всего, я программировал на разных языках чтобы научится основам. Это были такие языки как Python, C, Java. 
Затем Apple выпустила iPhone, а вместе с ним и пакет приложений для разработки программ на iPhone. Пакет разработки приложений — это набор инструментов для создания программ на iPhone. 
Это открыло для меня целый мир новых возможностей, и, поиграв немного с пакетом приложений для разработки, я сделал несколько пробных приложений. 
Одним из них было «Earth Fortune», и я уже был готов выставить «Earth Fortune» в AppStore, тогда я попросил моих родителей заплатить взнос в 99 долларов чтобы я мог выставлять свои приложения в AppStore. 
Они согласились, и сейчас мои приложения продаются в AppStore. 
Меня поддерживала семья, друзья, учителя и даже люди в магазинах Apple. Это мне очень помогло. 
Я был сильно вдохновлён Стивом Джобсом, и тогда я организовал клуб приложений в школе. Один школьный учитель любезно спонсирует мой клуб. 
Любой ученик в моей школе может прийти и научиться создавать приложения. 
Таким образом, я делюсь своим опытом с другими. 
Есть программа под названием «iPad Pilot Program». Некоторые районы используют её, 
и мне повезло жить в одном из них. 
Важный вопрос — как нужно использовать iPad'ы, и какие приложения мы должны на них устанавливать? 
Мы получаем отзывы от учителей в школе, чтобы понять, какие приложения они бы хотели. 
Когда мы создаём приложение на продажу, оно бесплатно для местных районов, а в других районах деньги идут в местные образовательные фонды. 
В наши дни ученики обычно знают немного больше чем учителя о технологиях. 
(Смех) Так что — (Смех) Прошу прощения — (Смех) 
Так что это ресурс для учителей, и они должны видеть этот ресурс и использовать его. 
Я хочу подвести итог и поделиться своими целями на будущее. 
Во-первых, я хочу создать больше приложений и игр. 
Сейчас я сотрудничаю с частной компанией в производстве приложений. 
Я хочу разрабатывать для Android, хочу продолжить мой клуб приложений, и найти другие пути для учеников делиться знаниями. Спасибо. (Аплодисменты) 

Знакомьтесь, это Тони. Он мой студент. 
Он примерно моего возраста, он — заключённый в тюрьме Сен-Квентин. 
Однажды, когда Тони было шестнадцать: «Это был мамин пистолет. 
Я просто хотел показать его, чтобы напугать этого типа. 
Он взял наши деньги, мы отнимем его деньги. 
Будет ему наука. В последнюю минуту, я думал: “Нельзя это делать, это неправильно.” Мой друг: “Ну, давай же, давай”. Я сказал: “Хорошо, давай”». Эти два слова Тони будет помнить долго, потому что следующее, что он слышит — выстрел. 
Этот тип на земле, лужица крови. 
Убийство с отягчающими обстоятельствами. От 25 до пожизненного, условно-досрочное в 50, если повезёт, а везения Тони не ощущает. 
Когда мы встретились на моём курсе философии в тюрьме, и я сказал: «На наших уроках мы будем обсуждать основы этики», Тони меня перебил: 
«Ну и чему ты меня научишь — что такое хорошо и что такое плохо? 
Я знаю, что такое плохо. Я совершил плохой поступок. 
Каждый день, каждый, кого я встречаю здесь, и даже каждая стена, напоминают мне, что я неправ. 
И если я когда-нибудь отсюда выйду, на мне всегда будет клеймо. 
Я — осуждённый. Меня заклеймили “плохой”. Что нового ты можешь сказать мне о хорошем и плохом?» 
Я ответил Тони: «Извини, но всё ещё хуже, чем ты думаешь. 
Ты думаешь, ты знаешь, что такое хорошо и что такое плохо? 
Ну, скажи мне, что такое плохо? 
Нет, мне не нужен пример. 
Я хочу знать суть плохого, саму идею «неправоты». 
В чём она заключается? 
Что делает нечто неправильным? 
Откуда мы знаем, что это плохо? Может у нас разные мнения. 
Может один из нас неправ насчёт плохого. 
Может ты, может я, но мы тут не спорить собрались, у каждого есть своё мнение. 
Мы здесь, чтобы учиться. 
Наш враг — бездумность. Это и есть философия». 
И для Тони что-то поменялось. 
«Может быть я неправ. Мне надоело быть неправым. 
Я хочу знать, что такое плохо. 
Я хочу знать, что я знаю». 
Сейчас Тони видит суть философии, суть, которая начинается с любопытства, которое Кант называл «восторг и восхищение звёздным небом над головой и моральным законом внутри нас». 
Что такие существа, как мы могут знать о таких вещах? 
Это философия, которая переносит нас назад к началам существования, Хайдеггер называл это «всегда сущее». 
Это философия, ставящая под сомнение суть и причины нашей веры, то, что Сократ называл «исследованная жизнь». 
Сократ, достаточно мудрый, чтобы знать, что он ничего не знает. 
Сократ умер в тюрьме, не поступившись своей философией. 
Итак, Тони начинает делать домашнее задание. 
Он изучает свои «что» и «почему», свои причины и взаимосвязи, свою логику, свои заблуждения. 
Оказывается, у Тони есть способности к философии. 
Его тело в тюрьме, но его ум — на свободе. 
Тони изучает онтологически беспорядочное, эпистемологически тревожное, этически сомнительное, метафизически смешное. 
Это Плато, Декарт, Ницше и Билл Клинтон. 
Когда он сдаёт мне свою экзаменационную работу, в которой рассуждает о том, что категорический императив, возможно, слишком бескомпромиссный, чтобы разрешать повседневные конфликты, и просит меня сказать ему, не поэтому ли мы приговорены к нравственному несовершенству, я отвечаю: «Я не знаю. 
Давай это обдумаем». 
Потому что в этот момент на Тони нет клейма, есть только мы, стоящие рядом. 
Это не профессор и осуждённый, это два ума, готовых философствовать. 
И я говорю Тони: «Хорошо, давай». 
Спасибо. 
(Аплодисменты) 

Сегодня я расскажу вам о неожиданных открытиях. 
Я работаю с технологиями солнечной энергетики. 
Недавно созданная мной фирма идёт по пути бережного обращения с окружающей средой, обращая внимание... 
... обращая внимание на краудсорсинг. 
Вот краткое видео того, чем мы занимаемся. 
Хм! Подождите секунду. 
Нужно пару секунд для загрузки. 
(Смех) Вообще-то мы можем пропустить — я пойду дальше и пропущу видео... 
(Смех) Нет. 
(Смех) (Смех) (Музыка) Что же это... 
(Смех) Хорошо. 
(Смех) Технология солнечной энергетики... 
Ах, моё время истекло? 
Хорошо. Большое спасибо. 
(Аплодисменты) 

Ежегодно американцы используют около 259 110 000 кг бумажных полотенец. 
Ой, поправлюсь, не та цифра — на самом деле около 5 900 000 000 кг. 
Если бы мы сократили их использование до одного полотенца на человека в день, мы бы сэкономили 259 110 000 кг бумаги. 
Нам это под силу. 
Существует огромное количество держателей бумажных полотенец. 
Это полотенце тройного сложения — люди обычно берут их по 2-3 штуки. 
Есть ещё такой, где нужно оторвать себе кусок полотенца. 
Люди отрывают от 2 до 4 стандартных кусков. 
Вот столько, не так ли? 
Если ещё модель, которая сама отрывает кусок бумаги. 
Людям снова мало одного куска. 
Есть ещё полотенца из переработанной бумаги. Обычно люди берут 5 таких полотенец, ведь они не так хорошо впитывают влагу. 
Но факт остаётся фактом: можно обойтись одним полотенцем. 
Весь секрет в следующем. Вот этой части зала я даю слово «встряхнуть». 
Попробуем: встряхнуть. 
Громче. Зрители: «Встряхнуть». 
Джо Смит: А ваше слово «свернуть». 
Зрители: «Свернуть». 
ДС: Ещё раз. 
Зрители: «Свернуть». 
ДС: Громче! Зрители: «Встряхнуть. 
Свернуть». ДС: Хорошо. Намочим руки. 
Встряхиваем — 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12. 
Почему именно 12 раз? 12 апостолов, 12 племён, 12 знаков Зодиака, 12 месяцев. Но больше всего мне нравится вот это: это самое большое число с одним слогом [англ. 
twelve] (Смех) Полотенце тройного сложения, сворачиваем его... 
Сухие руки. 
(Аплодисменты) Зрители: «Встряхнуть». 
«Свернуть». 
ДС: Отрывное полотенце. Сворачиваем его. Сворачивать полотенце очень важно, поскольку это способствует интерстициальному взаимодействию. 
Вам не надо это запоминать, просто поверьте мне. 
(Смех) Зрители: «Встряхнуть. 
Свернуть». ДС: Снова отрывное полотенце. 
Самое интересное то, что мои руки становятся более сухими, чем при использовании 3 или 4 полотенец, ведь от меня не ускользает ни миллиметр руки. 
Если вы думаете, что переработанная бумага не так эффективна... 
Зрители: «Встряхнуть. 
Свернуть». ДС: Сейчас придумали очень модный аппарат — это та штуковина, из которой появляется полотенце, если подвигать перед ней рукой. 
Он выдаёт слишком большое полотенце. 
Я раскрою вам секрет. 
Если вы среагируете очень быстро — и я могу подтвердить, что это возможно — вот полполотенца из держателя в этом здании. 
Как это сделать? Когда полотенце начнёт вылезать, тут же оторвите его. 
Аппарат довольно умный, он остановится. 
У вас будет полполотенца. 
Зрители: «Встряхнуть. 
Свернуть». ДС: Давайте скажем вместе: «Встряхнуть. 
Свернуть». Вы будете вспоминать эти слова каждый раз, когда возьмёте в руки бумажное полотенце. 
И запомните: всего одно полотенце в день на человека — и за год можно сэкономить 259 110 000 кг бумаги. 
Это вам не шуточки. В следующем году поговорим о туалетной бумаге. 
(Смех) 

Я хочу рассказать вам одну коротенькую историю о странице 404 и об уроке, который я извлёк из неё. 
Но, чтобы было понятнее, нужно узнать, что же такое страница 404. 
Она выглядит так. 
Это неудачная попытка открыть что-то в вебе. 
Это автоматическая страница, которая открывается, если запрашиваемый вами веб-сайт невозможно найти. 
В результате вы видите страницу 404. 
И вы непременно чувствуете себя подавленным, когда это происходит. 
Я просто хочу, чтоб вы вспомнили, как это раздражает. 
Это просто как разрыв отношений. 
Но также интересно задуматься над тем, откуда же возникли страницы 404? 
Они происходят из целого семейства ошибок — существует набор родственных ошибок, которые, если я начну в них углубляться, будут похожи на контрольный лист сексолога или специалиста для семейных пар — 
вы, вроде бы, разложили всё по полочкам, но это стало опасно. 
(Смех) Да. 
Но эти страницы повсюду. 
Они есть и на больших, и на маленьких сайтах. 
Это повсеместное явление. 
Страница 404 сообщает вам, что вы потерпели неудачу. 
И не очень-то приятно, если это случается с вами часто. 
Когда вы играете с Кинект, ваши единороги танцуют, а мобильный телефон излучает радуги 
страница 404 — совсем не то, что вы ищете. 
Вы видите её, и это для вас как пощёчина. 
Страница 404 сравнима с тем, как если бы вы зашли в Старбакс, за прилавком стоит парень, и вы не можете найти обезжиренное молоко. 
И тогда вы говорите: «Будьте добры, принесите обезжиренного молока». 
Парень отходит от прилавка, и оказывается, что он без штанов. 
И вы думаете: «О, чёрт! Я не могу на это смотреть!» 
То же самое вы испытываете, когда видите страницу 404. 
(Смех) Я хочу сказать, что я слышал о таком. 
Но когда эта страница врывается в вашу игру, почему это важно, я назвал технологическим инкубатором, и мы придумали 8 проектов, обсуждая это вместе. 
И эти проекты нацелены на то, чем они являются, а не на то, чем не являются. Пока однажды Athletpath — сайт для спортсменов-экстремалов не нашёл вот это видео. 
Ээээй! 
Толпа: «Оооу!» 
Нет, нет, он, конечно не в порядке. 
Они взяли это видео и встроили его в свою 404 страницу, и тогда словно лампочка зажглась в головах всех присутствующих. 
Потому что в конце концов появилась страница, которая точно отразила, что ты чувствуешь, если наткнёшься на страницу 404. 
(Смех) (Аплодисменты) Из-за этого разгорелся спор. 
Dailypath предлагали вдохновение, сделать 404 страницу вдохновляющей. 
Stayhound, которые помогают вам через соцсети найти хозяина для домашних животных, сочувствовали вам вместе с животными. 
Каждый из них нашёл хозяина. 
Наш спор затянулся на 24 часа. 
На следующий день в 4:04 мы проиграли 404 доллара. 
Из этого урока мы извлекли, что даже такие мелочи, правильно сделанные, имеют значение, и, если они хорошо спроектированы, они могут создать бренд. 
Что ж, вы обращаетесь к реальному миру, и замечаете одну забавную вещь — вы сами можете вызвать страницу 404. 
Вы можете добавить к URL в адресной строке 404, и она выскочит. 
На этой странице вы найдёте сочувствие, 
на этой — обвинение. 
А это — одна из моих любимых. 
Это страница с сообщением об ошибке, но почему бы её не использовать как хорошую возможность? 
Это был момент, когда все собрались и поразмышляли и совершенно воодушевились тем, что они могут сделать. 
Потому что обратившись к целому ряду родственных проблем они поняли, что простая ошибка может рассказать, чем ты не являешься или это может напомнить мне, почему я должен любить тебя. 
Спасибо. 
(Аплодисменты) 

У меня есть ответ на вопрос, которым мы все задаёмся. 
Вопрос заключается в том, почему буква X представляет собой неизвестное? 
Я знаю, мы изучали её на уроках математики, но теперь на повсюду в культуре — Премия X, X-Files, Проект X, TEDx. 
Откуда всё это взялось? 
Около шести лет назад я решил выучить арабский язык, который оказался исключительно логичным. 
Написать слово, фразу или предложение на арабском языке — это как составить формулу, потому что каждая часть чрезвычайно точна и содержит много информации. 
Это одна из причин, по которой бóльшая часть того, что мы привыкли считать западной наукой, математикой и инженерией, на деле было разработано в первые несколько веков нашей эры персами, арабами и турками. 
Это включает небольшую систему на арабском языке, называемую «аль-джабр», 
что можно приблизительно перевести как «система согласования разрозненных частей». 
В итоге «аль-джабр» пришла в русский язык как алгебра. 
Один из многих примеров. 
Арабские тексты, содержащие эту математическую мудрость, наконец-то пришли в Европу — а именно в Испанию — в XI и XII веках. 
Когда они прибыли, существовал огромный интерес к переводу этой мудрости на европейский язык. 
Однако это оказалось проблематично. 
Одной из проблем является наличие в арабском языке некоторых звуков, которые европейцам физически сложно произнести без продолжительной тренировки. 
Поверьте мне на слово. 
Кроме того, эти звуки, как правило, были представлены символами, отсутствующими в европейских языках. 
Один из виновников — 
буква sheen, звучащая для нашего уха как sh — «ш». 
Это также самая первая буква слова shayun, что означает «нечто», в точности как русское слово «нечто» — какая-либо неопределённая, неизвестная вещь. 
В арабском языке её можно сделать определённой, добавив артикль al. 
Таким образом al-shayun — эта неизвестная вещь. 
Это слово появляется в ранних математических выкладках, таких как это вычисление корня, датируемое XX веком. 
Проблема средневековых испанских учёных, которым был поручен перевод этого материала, заключалась в том, что буква sheen и слово shayun нельзя отобразить в испанском языке, потому что в нём нет sh, того самого звука «ш». 
Поэтому они условились позаимствовать звук «к» из древнегреческого в форме буквы kai. 
Позже, когда этот материал был переведён на общеевропейский язык — речь идёт о латыни, — они просто заменили греческую букву kai латинской буквой X. 
Как только это произошло, как только этот материал стал доступен на латыни, он лёг в основу учебников математики на последующие 600 лет. 
Теперь мы получили ответ на наш вопрос. 
Почему X — это неизвестность? 
X — это неизвестность, потому что в испанском языке нет звука «ш». 
(Смех) И я подумал, что это заслуживает вашего внимания. 
(Аплодисменты) 

Мы живём в необычайно суетливом мире. 
У нас безумный ритм жизни, наши мысли всё время чем-то заняты, впрочем, как и мы сами. 
А теперь задумайтесь на секунду: когда вы последний раз ничего не делали? 
Провели в полном покое хотя бы 10 минут? 
Я имею в виду, что вы совсем ничем не были заняты. 
Не писали писем, не посылали текстовых сообщений, не сидели в интернете, не ели, не смотрели телевизор, не читали, 
и даже не размышляли о прошлом и не строили планы на будущее. 
Просто ничего не делали. 
Вижу много отсутствующих взглядов. 
(Смех) Я так понимаю, что вам пришлось изрядно покопаться в памяти. 
Удивительно, не правда ли? 
Ведь речь идёт о нашем сознании. 
Сознание — самое драгоценное, что у нас есть. Через него мы осознаём каждый миг нашей жизни. 
Оно помогает нам ощущать счастье, радость, поддерживать эмоциональное равновесие и в то же время быть добрыми и отзывчивыми, внимательными по отношению к окружающим. 
И это же самое сознание даёт нам возможность быть целенаправленными и непосредственными, заниматься творчеством и стремиться быть лучшими во всём, что мы делаем. 
Однако мы совершенно о нём не заботимся. 
Мы уделяем значительно больше времени нашей машине, одежде, причёске. Ну, насчёт причёски я, может, и погорячился, но вы же понимаете, о чём я? В результате мы нервничаем и живём в стрессе. 
Наши мысли крутятся в голове по кругу, как в барабане стиральной машины. Нас осаждают сложные и противоречивые эмоции, 
и мы не знаем, что с ними делать. Мы растеряны и оторваны от мира, в котором живём. 
Самые важные события проходят мимо нас. И самое ужасное, что мы принимаем это, как должное. Мы считаем, что такова жизнь, и нам нужно к этому приспосабливаться. 
Но это совсем не значит, что так и должно быть. 
Когда мне было 11 лет, я впервые попал на занятие по медитации. 
Поверьте, там были все стереотипы, которые можно себе представить: сидение на полу, скрестив ноги, ароматические палочки, травяной чай, вегетарианцы — полный набор. Вообще-то я пошёл туда за компанию с мамой. 
Ну и ещё я видел несколько фильмов про кунг-фу и втайне надеялся, что смогу научиться летать. Я был тогда слишком молод. 
Оказавшись там, я, как и многие другие, решил, что всё это своего рода аспирин для разума. 
Когда у вас стресс, сядьте и помедитируйте. 
Я не думал, что это может быть ещё и профилактикой, до тех пор, пока мне не исполнилось 20 лет и в моей жизни не произошли друг за другом несколько серьёзных событий, поставивших всё с ног на голову. Меня внезапно стали осаждать мысли и непонятные эмоции, с которыми я не знал, как справиться. 
Только у меня получалось подавить одну, как на её месте возникала другая. 
Это было очень трудное для меня время. 
Мы все боремся со стрессом по-разному. 
Кто-то с головой погружается в работу, благодарный за то, что может отвлечься от проблем. 
Кто-то обращается за помощью к родственникам и друзьям. 
Кто-то начинает пить или принимать лекарства. 
Я же решил стать монахом. 
Я бросил учёбу и отправился в Гималаи. Я стал монахом и начал изучать медитацию. 
Меня часто спрашивают, чему я тогда научился. 
Конечно, моя жизнь изменилась. 
Скажем прямо, когда вы принимаете обет безбрачия и становитесь монахом, в вашей жизни меняется многое. 
Но дело было не только в этом. 
Я научился... это позволило мне ценить и понимать текущее мгновение. 
Я не имею в виду созерцательность, отвлечённость или погружённость в собственные сложные эмоции. Я говорю о том, как научиться жить здесь и сейчас, как подходить к своему существованию осознанно и жить в настоящем. 
Мне кажется, мы недооцениваем важность настоящего. 
Это звучит банально, однако мы так мало времени проводим в настоящем, что в этом нет ничего банального. 
Недавно опубликовали результаты одного Гарвардского исследования, которое установило, что в среднем наш мозг занят мыслительным процессом почти 47% времени. 
Сорок семь процентов! 
В то же время, такая постоянная загруженность мозга — основная причина того, что мы несчастны. 
Мы приходим в этот мир так ненадолго, что проводить полжизни в раздумьях, будучи при этом ещё и несчастными... не знаю, это как-то уж очень печально. Особенно если мы что-то можем с этим сделать, используя реальную, действенную, доступную, научно обоснованную методику, позволяющую нашему сознанию быть более здоровым и насыщенным и менее отвлечённым. 
Причём вся прелесть заключается в том, что для этого нужно всего 10 минут в день, а влияет это на всю нашу жизнь. 
Но нужно знать, как к этому подойти. 
Нужно заниматься. 
Нужна система, которая помогла бы нам лучше узнать себя. 
Именно этим и является медитация. 
Она помогает осваиваться в настоящем. 
Но нужно найти к ней правильный подход, чтобы добиться максимального результата. 
И вот для этого нужны эти шары, если вы ещё не поняли. Большинство людей ошибочно полагают, что медитация — это остановка мысли, избавление от эмоций, контролирование мозга, но самом деле это совсем не так. 
Медитация больше похожа на отвлечённое, но ясное видение мысли, расслабленное и сосредоточенное наблюдение за тем, как мысли и эмоции появляются и исчезают, без попытки их анализировать. 
Например, если я сейчас полностью сосредоточусь на шарах, то у меня никак не получится расслабиться и в то же время разговаривать с вами. 
В то же время, если я слишком расслаблюсь, беседуя с вами, то я не смогу сосредоточиться на шарах и уроню их. 
В жизни, как и в медитации, бывают моменты, когда мы слишком напряжены и сосредоточены. Тогда наша жизнь выглядит вот так. 
Жить в таком постоянном напряжении и стрессе крайне неудобно. 
Иногда мы, напротив, чересчур расслабляемся, и наша жизнь становится вот такой. 
Медитируя в таком состоянии, (храпит) мы просто уснём. 
То есть нужно найти равновесие, научиться быть расслабленными и сосредоточенными одновременно, чтобы мысли свободно текли без нашего участия. 
Когда мы учимся прислушиваться к себе, мы частенько отвлекаемся на посторонние мысли. 
Представьте себе, что вы чем-то обеспокоены. 
Всё вроде бы хорошо, и вдруг, откуда ни возьмись, возникает беспокойство. 
И вы думаете: «Надо же, я и не знал, что меня это беспокоит». 
Вы зацикливаетесь. «Я так переживаю! 
Да, я действительно очень переживаю. 
Сплошное беспокойство». 
И вот уже, сами того не осознавая, мы обеспокоены нашим беспокойством. 
Это настоящее сумасшествие. 
И мы ведём себя так изо дня в день, в самых обыденных ситуациях. 
Вспомните, например, когда у вас в последний раз шатался зуб. 
Вы прекрасно знаете, что он шатается, и что вам больно. 
И что же вы делаете каждые 20-30 секунд? 
(Бормочет) Мне больно. И мы только усугубляем ситуацию, не так ли? 
Но мы опять и опять продолжаем себя в этом убеждать. 
Нам нужно учиться следить за нашими мыслями. Только тогда мы сможем начать абстрагироваться от шаблонных сюжетов, которые подсовывает нам наше сознание. 
Когда вы усядетесь и начнёте наблюдать за своими мыслями, вам может открыться множество разных вариантов. 
Может оказаться, что ваше сознание всё время чем-то обеспокоено. 
Так что не удивляйтесь, если собравшись посидеть, ничего не делая, вы вдруг почувствуете возбуждение и беспокойство. 
А может оказаться, что ваше сознание притупилось, вам скучно, вы живёте по инерции, механически следуя заданному сценарию: встали, пошли на работу, поели, поспали, встали, опять пошли на работу. 
А может, у вас просто крутится в голове какая-то одна навязчивая мысль, не дающая вам покоя. 
Как бы там ни было, медитация даёт возможность отвлечься, взглянуть на вещи по-другому, понять, что всё может быть не так, как кажется на первый взгляд. 
Мы не в силах изменить все те мелочи, которые происходят в нашей жизни, но мы можем изменить то, как мы их переживаем. 
И в этом сила медитации, сила наполненного сознания. 
Для этого не нужны никакие благовония и совершенно не обязательно садиться на пол. 
Вам всего лишь нужно выкроить 10 минут в день, чтобы отвлечься от навязчивых мыслей, окунуться в настоящее и испытать чувство наполненности, спокойствия и ясности в жизни. 
Большое спасибо. (Аплодисменты) 

Привет! Я рад снова быть на сцене TED. 
Давайте сразу начнём с видео. 
(Музыка) (Видеосюжет) Мужчина: А теперь, Glass, запиши видео. 
Женщина: Ну вот. Через две минуты на сцену. 
Мужчина 2: Glass, начни видеовстречу с Лётным клубом. 
Мужчина 3: Найди изображения головы тигра. 
Хм... Мужчина 4: Готов? Готов? (Собака лает) Женщина 2: Вот так. А ну-ка, Glass, сфотографируй. 
(Ребёнок кричит) Мужчина 5: Пошёл! 
Мужчина 6: Ни [цензура]! 
Круто! Ребёнок: Ух ты! Вот это змея! 
Женщина 3: Давай, Glass, запиши видео! 
Мужчина 7: Первый съезд после моста. 
Мужчина 8: Да, А12, вот здесь! 
(Аплодисменты) (Дети поют) Мужчина 9: Найди, как будет «вкусно» по-тайски. 
Оправа Glass: อร่อย Мужчина 9: Ммм, อร่อย. 
Женщина 4: Найди «медуза». 
(Музыка) Мужчина 10: Красота. 
(Аплодисменты) Сергей Брин: Прошу прощения. Только что получил сообщение от нигерийского принца. 
Ему срочно нужны 10 миллионов долларов. 
Я уделяю внимание таким просьбам, потому что именно так мы и основали компанию. Неплохо вышло. 
Если серьёзно, эта поза, в которой я только что был, — стоял, уткнувшись в телефон, — это одна из причин, по которой мы занялись разработкой оправы Glass. 
Мы задались вопросом: в конце концов, как мы хотим в будущем общаться с людьми, которые нас окружают, как мы хотим получать доступ к информации? 
Неужели мы хотим бродить по улицам, уткнувшись в экраны телефонов? 
Об этом мы думали, создавая оправу Glass. Именно таким ходом мысли обусловлена форма Glass. 
Я не буду вдаваться в детали о функциях оправы Glass, я поделюсь с вами тем, что побудило нас начать работу над этим проектом. 
Когда мы бродим по улицам, уткнувшись в телефон, это не только изолирует нас от общества. Задумайтесь, предназначено ли наше тело для такого поведения? 
Вы стоите и водите пальцем по этому безликому куску стекла. 
Вы просто передвигаетесь. 
Разрабатывая оправу Glass, мы думали, можно ли создать устройство, которое освободило бы руки? 
Вы видели, что делают люди в видеосюжете. 
Все они носили оправу Glass — так и были получены эти кадры. 
Кроме того, нужно было устройство, которое не мешало бы глазам. 
Поэтому мы поместили экран повыше, чтобы он не мешал видеть, что происходит вокруг, не мешал смотреть на предметы, не мешал смотреть в глаза людям. 
Мы хотели освободить уши. Поэтому звук проводится через кости черепа. Это может показаться странным поначалу, но потом привыкаешь. 
Вы будете смеяться, но чтобы расслышать лучше, нужно прикрыть ухо. Не очевидно, знаю, но работает. 
Когда мы основали Google 15 лет тому назад, я мечтал о том, что пользователям вовсе не придётся делать поисковые запросы. 
Информация будет сам поступать к ним по мере надобности. 
Теперь, 15 лет спустя, это первый тип устройства такой формы, которая, как мне кажется, может воплотить эту мечту для людей, занятых своим делом, которые идут по улице, общаются. 
Этому проекту около двух лет. 
За это время мы усвоили много уроков. 
Важно было сделать оправу Glass удобной. 
Первые прототипы были громоздкими. 
Своего рода мобильные телефоны, привязанные к голове. 
Они были тяжёлыми и неудобными. 
Мы скрывали наш замысел от промышленного дизайнера, пока она не согласилась работать над проектом, а когда она узнала правду, то чуть не сбежала в ужасе. 
Мы прошли длинный путь. 
Другим приятным сюрпризом стала камера. 
В первых прототипах не было камеры. Возможность запечатлеть мгновения, проведённые с семьёй, детьми — просто сказочная. 
Мне не удалось бы достать камеру или телефон, чтобы поймать и сохранить эти моменты на память. 
Экспериментируя с этим устройством, я понял, что у меня, оказывается, нервный тик. 
Конечно, на телефон нужно смотреть и всё такое, но помимо всего прочего, это ещё и вредная привычка. 
Можно сравнить с курением. 
Я бы затянулся. Так я хотя бы выглядел круче. 
Я бы сделал вот так... Но я достаю телефон, сажусь и смотрю на экран, как будто там что-то важное. 
Благодаря проекту Glass я понял, как много времени я провожу, отгораживаясь от людей с помощью электронной почты, социальных сетей — на самом деле не значительной и не срочной информации. 
С оправой Glass я получу самые важные сообщения, но мне не придётся проверять почту каждые пять минут. 
Мне понравилось по-новому исследовать мир, участвовать во всех этих сумасшедших затеях, которые вы видели в сюжете. 
Большое спасибо за внимание! 
(Аплодисменты) 

(Музыка) (Аплодисменты) Спасибо. 
Привет всем. 
Ban-gap-seum-ni-dа. 
Я хотела бы поделиться с вами частичкой себя, сыграв мелодию своей жизни. 
Может показаться, что я успешна и счастлива находясь здесь перед вами, но когда-то я была в глубокой депрессии и в полном отчаянии. 
Скрипка, которая была для меня всем, стала моим бременем. 
Несмотря на то, что многие пытались поддержать меня, их слова звучали как бессмысленный шум. 
И когда я была готова окончательно сдаться после долгих лет страданий, я снова начала открывать для себя настоящую силу музыки. 
(Музыка) В пору трудностей именно музыка помогла мне и исцелила мою душу. 
Утешение, которое музыка дала мне, было просто неописуемым. Музыка по-настоящему открыла мне глаза, полностью изменила моё отношение к жизни и освободила меня от давления, вызванного стремлением стать успешной скрипачкой. 
Вы чувствуете себя одиноким? 
Надеюсь, что этот отрывок коснётся вашего сердца и излечит его так, как он излечил моё. 
(Музыка) (Аплодисменты) Спасибо. 
Сейчас своей музыкой я стараюсь затронуть сердца людей. Я поняла, что человеческое сердце не имеет границ. 
Моя публика — это любой, кто готов меня слушать, даже те, кто не знаком с классической музыкой. 
Я играю не только в престижных концертных залах, таких как Карнеги Холл и Центр Кеннеди, но и в больницах, церквях, тюрьмах, закрытых учреждениях для больных проказой и не только. 
С помощью этого последнего произведения я хотела бы показать вам, что классическая музыка может быть весёлой, захватывающей, и может вас раскачать. 
Позвольте мне представить вам мой совершенно новый проект, Baroque in Rock, который недавно получил статус золотого диска. 
Это большая честь для меня. 
Мне кажется, что пока я наслаждаюсь жизнью счастливого музыканта, я получаю намного больше признания, чем когда-либо могла мечтать. 
Но сейчас ваш черёд. 
Изменение отношения к жизни трансформирует не только вас, но и весь мир. 
Просто наслаждайтесь жизнью с тем, что у вас есть, и делитесь этим со всем миром. 
Я и правда с нетерпением хочу увидеть, как вы, участники TED, меняете мир. 
Наслаждайтесь жизнью и не переключайтесь. 
(Музыка) (Аплодисменты) 

Мы погрузимся в глубокие пучины моря. И все, кто имел прелестную возможность сделать это, знает, что через два с половиной часа спустя начала погружения, наступает по-настоящему совершенно тёмный мир. 
И мы увидели в иллюминаторе самые что ни на есть таинственные существа, которых нельзя описать. Эти мигающие огоньки: мир биолюминисценции, как светлячки. Д-р Эдит Виттер — она сейчас работает в Ассоциации Исследования и Сохранения Океана — 
сумела изобрести камеру, которая смогла запечатлеть некоторые из этих исключительных животных, и это то, что вы сейчас видите на экране. 
Это все биолюминисценция. Как я сказал: прямо как светлячки. Вот летающая индейка, под деревом. 
(Смех) 
Знаю. По образованию я геолог. 
Видно, что биолюминисценцию они могут использовать, чтобы их не съели, или привлечь добычу. Но всё это, артистически, воистину невероятно. 
И много из того, что происходит внутри — вот рыба с сияющими глазами, пульсирующими глазами. 
Некоторые из красок созданы, чтобы гипнотизировать. Эти красивые узоры. 
И вот последний: один из любимых, этот рисунок как вертушка. 
Абсолютно изумительно, каждое погружение. 
Это — неизвестный мир. А на сегодняшний день, мы исследовали только 3% того, что в океанах. 
Мы уже открыли самые высокие горы в мире, самые глубокие долины в мире, подводные озера, подводные водопады — многим поделились с вами со сцены. 
И там, где думали, не может быть жизни, нашли больше существ, и разнообразия и заселённости, чем в тропическом дождевом лесу. Это говорит о том, что вообще многого не знаем об этой планете. Есть ещё 97%, и эти 97% или пусты или полны сюрпризами. 
Но мне бы хотелось сейчас заскочить на мелководье и посмотреть на некоторые существа, которые по-настоящему изумительны. 
Цефалоподы — головоногие. Когда я был мальчишкой, это были в основном кальмары. 
Это — осьминог. Это работа д-ра Роджера Ханлона из Морской Биологической Лаборатории. 
И просто исключительно как цефалоподы, с их глазами, их невероятными глазами, чуют окружение, смотрят на свет, смотрят на узоры. 
Вот осьминог, движущийся через риф. Находит местечко, где устроиться, скручивается и сливается с фоном. 
Сложная штука. 
В следующем ролике увидим пару кальмаров. 
Это кальмары. Мужские особи, когда бьются, если по-настоящему агрессивны, становятся белыми. Эти два самца бьются. 
И делают это, толкая друг друга своими задами, 
что интересный подход. А тут слева самец, 
а справа самка. Так, самец успел разделить свою окраску пополам, так что самка всегда будет видеть в нём более доброго и нежного кальмара. 
А самец — (Смех). Мы это снова увидим. Давайте снова смотреть. Глядите на окраску: белая справа, коричневая слева. 
Он отстаёт, чтобы не допустить других самцов, разделяя своё тело и выглядит с другой стороны... Готово! Так, мне сказали, что это явление 
не только у самцов кальмаров, но не знаю. (Аплодисменты) 
Каракатица. Я люблю каракатиц. 
Это гигантская австралийская каракатица. Вот она. 
Её нахмуренные глазки вон там сверху. Но они могут проделывать кучу интересного. 
Здесь мы увидим, как одна пятится назад в щель, а — 
смотрите на её щупальца. Она просто их убирает. И сейчас она выглядит прямо как водоросли. 
Прямо сливается с фоном. 
По-настоящему исключительно. Вот два самца дерутся. 
И вот опять, они достаточно умные, эти цефалоподы — 
они не хотят поранить друг друга. 
Но посмотрите на узоры, которые они могут изобразить на своей коже. 
Да? Исключительная вещь. Вот осьминог. 
Иногда они не хотят, чтобы их было видно, пока они передвигаются, 
так как хищники смогут увидеть их. Здесь, этот малый, фактически изображает из себя камень, 
и, оглядываясь на окружение, может скользить по дну, используя волны и тени, так чтобы его не видели. 
Он просто сливается; его движение сливается с фоном. Трюк подвижного камня. Так что мы учимся многому новому в мелководье. 
Всё ещё исследуя глубинные воды, но изучая много нового в мелководье. 
Вот хорошее объяснение: мелководье полно хищниками. Вот барракуда. И если вы осьминог или цефалопод, вам ясно как использовать окружение, чтобы спрятаться. 
В следующих кадрах вы увидите красивое коралловое дно. Вы понимаете, что осьминога будет видно 
очень просто здесь, если вы не сможете использовать камуфляж, использовать вашу кожу, чтобы поменять окраску и текстуру. На переднем плане немного водорослей. 
И осьминог. Вправду невероятно? 
так что он убежал в облаке чернил. Когда он садится на дно, осьминог говорит себе: «О, меня увидели. 
Лучше всего стать настолько большим насколько могу». 
И этот большой коричневый малый делает своё глазное пятно очень большим. 
Он блефует. Давайте сделаем задом наперёд. 
Я думал, он шутит, когда показывал это мне. 
Я думал — всё графика. Так, вот задним ходом. Наблюдайте за окраской кожи, за текстурой кожи. 
Просто исключительное животное, может поменять окраску и текстуру, чтобы подогнать под окружение. 
Смотрите, как он сливается с водорослями. 
Раз. 
Два. Три. И его нет, и меня тоже. Большое спасибо. 

Девять дней тому назад у меня был пожар. 
Мой ахрив: 175 фильмов, мои 16-миллиметровые негативы, все мои книги, книги моего отца, 
которые я собрал - я был коллекционером, крупным, страстным - 
все пропало. 
Я просто смотрел на все, и не знал что делать. 
Хочу сказать, это было - неужели я – это мои вещи? 
Я всегда живу в настоящем – я люблю настоящее. 
Я лелею о будущем. 
И меня научили одной особой штуке, когда я был мальчишкой, что ты должен сделать что-то хорошее из чего-то плохого. 
Ты должен сделать что-то хорошее из чего-то плохого. 
Это было плохо! Люди, я - Меня душило. Мне было плохо. 
Это моя камера. Первая - та, на которой я заснял свой фильм о Бобе Дилане 35 лет тому назад. 
Это мой полнометражный фильм. "Кинг, Мырри" выиграл на Каннском Кинофестивале в 1970 г. - единственное копие, которое у меня было. 
Это мои бумаги. 
В минутах это было – 20 минут. 
У меня было прозрение. Что-то меня осенило. 
„Ты должен сделать что-то хорошее из чего-то плохого,” я начал говорить это моим друзьям, соседям, сестре. 
Междупрочим, это „Спутник”, я его закончил в прошлом году. 
Негатив „Спутника” был в офисе. 
Он невредим. Это клочки некоторых материалов, которые я использовал в полнометражном "Спутнике", премиера которого будет в Нью-Йорке через две недели в деловом центре. 
Я позвонил сестре. Я позвал соседей. Я сказал, „Идите копать”. 
Это я у рабочего стола. 
На этот стол ушло 40 с лишним лет. 
Понимаете – на все. 
Моя дочь, Джин. 
Она пришла. Она медсестра в Сан-Франциско. 
„Выкапывайте”, сказал я. 
„Куски. Я хочу куски. Клочки и куски”. 
У меня появилась идея: жизнь из клочков и кусков, над которой я только начинаю работать – это мой следующий проэкт. 
Моя сестра. Она позаботилась о фотографиях, так как я был большим коллекционером снимков, которые, я верил, говорили о многом. 
А это некоторые из фотографий, которые - есть что то хорошее в горелых фотографиях. 
Я не знал. Я посмотрел на это - Я сказал, „Ого, а это лучше чем –„ Это мое предложение о Джимми Дулитл. Я сделал этот фильм для телевидения. 
Эта единственная копия у меня – куски от нее. 
Идея о женщинах. 
И я начал говорить, „Эй, мужик, ты это черезчур! 
Ты можешь разплакаться из за этого.” Чего я не делал. 
Вместо этого я сказал, „Я сделаю из этого что то, и может быть на следующий год...” И я очень признателен в этот момент, что могу выйти на сцену, где столько людей, которые меня так утешили, и просто сказать TEDстерам: Я горжусь собой. Потому что я взял что то плохое, и превратил его, и я сделаю что то хорошее из него, из всех этих кусков. 
Это оригинальная фотография Артура Лейпцига, которую я любил. 
Я был большим коллекционером пластинок - пластинки не уцелели. Люди, скажу я вам, пленки горят, горят пленки. 
Хочу сказать, это было 16-миллиметровой безопасной пленкой. 
Негативы пропали. 
Это письмо моего отца, в котором он пишет мне что бы женился на женщине, за которую я поженился впервые, когда мне было 20. 
Моя дочь и я. 
Она все еще там. Она и сегодня утром там. 
Это мой дом. 
Моя семья живет в отеле Хилтоне в Скотс-Вели. 
Моя супруга, Гэйди, которая не перенесла все так легко, как я. 
Мои дети, Дэви и Генри. 
Мой сын, Дэви, в отеле две ночи тому назад. 
Так что мое послание к вам, люди, из моих трех минут, что я признателен за этот шанс споделить это с вами. Я вернусь. Я люблю быть на TED. 
Мне пришлось пережить это и я этим живу. 
Это пейзаж из моего окна, за пределами Санта-Круз, в Бонни-Дун, только в 35 милях отсюда. 
Спасибо всем. 
(Аплодисменты) 

Это значит "Я улыбаюсь". 
Как и это. 
А это мышка. 
Кошка. 
А вот целая история. 
Все начинается с парня, вот он, а это – хвостик на прическе прохожей. 
Вот где это происходит. 
А это – когда. 
Это кассета, которую девушка вставляет в свой плеер. 
Она берёт его с собой каждый день. 
И это вовсе не винтаж – просто она любит, чтобы особенная музыка звучала особо. 
Посмотрите на её осанку, она поразительна. 
Потому что девушка танцует. 
Теперь парень, взвесив всё это, прикидывает: "Боже, есть ли у меня шанс?" 
(Смех) И он сказал бы: "Боже правый!" 
или "Ты запала мне в сердце!" 
"Я громко смеюсь." 
"Я хочу обнять тебя." 
Но, видите ли, вот что он придумал. 
Он говорит: "Я хочу изобразить тебя на кофейной чашке." 
(Смех) Положить туда краба. 
Налить воды. 
Семь разных солей. 
Он имеет ввиду, что внезапно представил себя на суше, но у самого океана. 
Он говорит: "Ты похожа на русалку, но ступаешь так, будто вальсируешь". 
А девушка в ответ: "Чего?" 
Парень отвечает: "Да, знаю, знаю. 
Я думаю, пульс у меня как код Морзе, так некстати. 
По крайней мере, похоже на то. 
Я как младший из университетской группы поддержки иногда – готовый только к клятвам, неловкой тишине и простейшим кричалкам. 
И даже сейчас, разговаривая с тобой, я вовсе не парень. 
Я обезьяна, (Смех) посылающая воздушные поцелуи бабочке. 
Но я всё равно считаю, что мы должны встретиться. 
Первый раз, скоро, а затем много раз. 
Я думаю, на углу 5-ой и 42-ой завтра в полдень, но я буду ждать, пока ты не придёшь, с хвостиком или без. 
Боже, этот хвостик... 
Я не знаю, что ещё тебе сказать. 
Ты можешь взять у меня карандаш. 
Ты можешь записать мой номер в мобильный." 
Но девушка не пошевелилась, не улыбнулась, не нахмурилась. 
Она только сказала: "Нет, спасибо." 
Представляете? 
Слайд: "...мне не нужно его записывать" (Аплодисменты) 

Два года назад здесь на TED я сообщала, что мы с помощью космического корабля Кассини обнаружили на Сатурне аномально теплый и геологически активный регион в южной части малого спутника Сатурна Энцелада, показанного здесь. 
Этот регион впервые виден на изображении, полученном Кассини в 2005. Это область южного полюса, и знаменитые полосатые изломы, пересекающие южный полюс. 
На недавних изображениях 2008 года, здесь снова этот регион теперь уже наполовину затемненный, так как южное полушарие подвержено наступлению августа и в конечном итоге зимы. 
Я так же сообщила, что мы совершили ошеломляющее открытие - открытие всей жизни. Мы обнаружили вертикальные струи, вырывающиеся из этих самых трещин на южном полюсе, и состоящие из мельчайших ледяных кристаллов воды вместе с водяным паром, а так же таких простейших органических соединений, как углекислый газ и метан. 
И тогда, два года назад, я упомянула, что возможно эти струи являются гейзерами, вырывающимися из ниш или резервуаров с жидкой водой под поверхностью. Но мы не были до конца уверены. 
Однако, выводы о возможной среде внутри спутника, которая может поддерживать пребиотическую химию и даже жизнь были настолько волнующими, что в последующие два года мы сфокусировали наше внимание на Энцеладусе. 
Космический корабль Кассини уже несколько раз посетил этот спутник. Каждый раз он подлетал все ближе к этим струям, опускаясь в области более насыщенные струями. В результате теперь у нас есть очень точные многосторонние измерения. 
И мы обнаружили, что органические соединения этого спутника на самом деле более сложные, чем мы сообщали. 
Это не аминокислоты, и мы сейчас выявили такие составляющие, как пропан, бензол, синильная кислота и формалин. 
А эти мельчайшие кристаллы перед вами - замерзшие капли соленой воды. Это открытие означает, что струи не только вырываются из резервуаров с жидкой водой, но и что вода эта контактирует с камнем. 
А это условия, которые могут предоставить химическую энергию и химические компоненты необходимые для поддержания жизни. 
Мы очень вдохновлены этими результатами. 
Теперь мы более уверены, чем мы были два года назад в том, что на этом спутнике под южным полюсом есть условия благоприятные для живых организмов. 
Есть там живые организмы или нет, это конечно совершенно иной вопрос. 
Ответ на него можно получить только после следующей экспедиции на Энцелад возможно в ближайшем будущем, которая будет специально направлена на выяснение этого вопроса. 
Тем временем я приглашаю вас представить себе день, когда мы сможем отправляться в путешествие в систему Сатурна чтобы посетить межпланетный парк гейзеров Энцелада когда захотим. 
Спасибо за внимание. 
(Аплодисменты) 

Вообще, это двухчасовая презентация, с которой я выступаю перед старшеклассниками и которую я урезал до трёх минут. Всё началось в самолете, когда я летел на конференцию TED, 
семь лет назад. Моей соседкой 
была старшеклассница, подросток, из очень бедной семьи. 
Она хотела достичь чего-нибудь в жизни, и задала мне простой вопрос. Она спросила: «Что приводит к успеху?» 
И я почувствовал себя очень неловко, 
потому что не мог ей ответить. 
Я сошел с самолета, приехал на конференцию TED, 
И вдруг подумал — боже, вокруг меня столько успешных людей! 
Почему бы не спросить их, что помогло им достичь успеха, а потом рассказать об этом детям? 
И вот мы здесь, через семь лет, с результатами 500 интервью, и я собираюсь рассказать вам, что действительно ведет к успеху и движет участниками нашего сообщества. 
Первое — это страсть. 
Фриман Томас сказал: «Мною движет страсть». 
Участники TED делают это ради любви, не ради денег. 
Как говорит Кэрол Коллета: «Я бы платила кому-то, чтобы делать то, что делаю я». 
Самое интересное во всем этом, что если вы делаете свое дело с любовью, деньги придут так или иначе. 
Работа! Руперт Мердок сказал мне: «Это тяжелая работа. 
Ничего не приходит само собой. Но я получаю огромное удовольствие». 
Это Руперт произнес «удовольствие»? 
Да! Участники TED получают удовольствие от работы. Они работают много и упорно. 
Но я сделал для себя вывод — они не трудоголики. 
Они трудолюбы. Профессионализм! Алекс Гарден говорит: «Чтобы быть успешным, выберите что-нибудь одно 
и станьте в этом самым лучшим». Никаких чудес, практика, практика, практика. 
Концентрация. Как сказал Норман Джуисон: 
«Я думаю, главное в том, чтобы сконцентрироваться на самом важном». 
Преодоление! По мнению Дэвида Галло: «Нужно преодолевать себя. 
Преодолевать физически, преодолевать духовно». 
Вы должны преодолеть застенчивость и неуверенность. 
Голди Хоун говорит: «Я всегда сомневалась в себе. 
Я была недостаточно хороша, недостаточно умна. 
Я и не думала, что у меня что-то получится». 
Преодоление не дается нам легко, вот поэтому и изобрели матерей. 
(Смех) Фрэнк Гири сказал мне: «Меня толкала моя мать». 
Служение! Шервин Нуланд: «Для меня было честью служить врачом». 
Сейчас многие дети говорят, что хотели бы стать миллионерами. 
Первое, что я им отвечаю: «Отлично, но вы не можете служить только себе, вы должны отдавать что-то ценное другим. 
Потому что только так люди становятся богатыми». 
Идеи. Один из участников TED, Билл Гейтс, говорит: «У меня была идея — 
сделать первую компанию по производству программ для микрокомпьютеров». 
И я бы сказал, это была отличная идея. 
Нет никакой магии в том, как к нам приходят идеи, надо всего лишь делать самые простые вещи. 
Я доказываю это на многочисленных примерах. 
Настойчивость. Джо Краус говорит: 
«Главная причина нашего успеха — настойчивость». 
Вы должны пробиваться через неудачи, пробиваться через CRAP! 
[англ. «дерьмо»]. Конечно, это означает — «Критика, Отторжение, Дураки и Давление». 
(Смех) Итак, главный ответ на наш вопрос прост: Заплатите 4000 долларов и приезжайте на TED. 
Если это не подходит, следуйте восьми приведенным принципам и, поверьте мне, это то, что ведет к успеху. 
И спасибо всем участникам TED за ваши интервью! 

«Заразительный» — хорошее слово. 
Оно мне нравится. Даже во время эпидемии вируса H1N1 (свиной грипп). 
Смех заразителен. Энтузиазм заразителен. 
Вдохновение заразительно. 
Сейчас мы услышали несколько замечательных историй от замечательных лекторов. 
Но по-моему, их всех объединяло то, что все они были заражены тем, что я называю вирус «Я могу». 
И я хочу спросить вас: почему только им удалось заразиться? 
В стране с населением более миллиарда человек почему их так мало? 
Это удача? Счастливый случай? 
Можем ли мы все непроизвольно и намеренно заразиться этим вирусом? 
В следующие 8 минут моего выступления я хотела бы рассказать вам мою историю. 
Я заразилась этим вирусом в 17 лет, когда, будучи студенткой факультета дизайна, встретила на своем пути взрослых, которые поверили в мои идеи, дали мне возможность проявить мои таланты и выпили со мной много чашек чая. 
Я была поражена тем, какое прекрасное чувство уверенности возникло во мне и тем насколько заразительным было это чувство. 
Еще я поняла, что мне нужно было заразиться этим чувством лет в 7. 
Поэтому, когда я основала школу Риверсайд 10 лет назад, она стала экспериментальной площадкой. Я хотела усовершенствовать процесс образования и создать первую школу, которая специально бы заражала мозг учеников вирусом «Я могу». 
И я обнаружила, что если обучение встроено в контекст реального мира, если размыть границы между школой и жизнью, тогда дети пойдут по пути понимания знаний. Они смогут увидеть изменения, опробовать их на себе, измениться, а затем помочь другим, повести их за собой. 
И эта тактика сразу повысила успеваемость учеников. 
Дети стали более сведущими, и менее беспомощными. 
Но это только суть методики. 
Теперь я хотела бы показать вам, как проходят обычные занятия в Риверсайде. 
Небольшая предыстория: когда мои пятиклашки изучали права ребенка, их заставили крутить курительные палочки восемь часов подряд, чтобы они на себе испытали, что значит тяжелый детский труд. 
Это изменило их. В этом ролике вы увидите их поездку, после которой у них появилась вера в то, что они могут выйти на улицу и изменить мир. 
(Музыка) Вот они крутят палочки. 
И через два часа, когда у них начали болеть спины, они изменились. 
И как только это произошло, они вышли в город и стали убеждать всех что детский труд должен быть отменен. 
Взгляните на Рагава: выражение его лица изменилось, потому что он понял, что он изменил образ мыслей этого человека. 
Этому нельзя научить в классе. 
Т.е. когда Рагав испытал это на своем опыте, он продвинулся от «Мне это сказал учитель», до «Я сам делаю это». И этот сдвиг в мировоззрении называется «Я могу!» 
Этот процесс можно стимулировать и воспитывать. 
Но нашлись родители, которые сказали: «То, что вы учите наших детей делать добрые дела это, конечно, хорошо. Но как у них дела с математикой, естествознанием и английским? 
Покажите нам оценки». 
Мы показали. Данные были убедительны. 
Если детей поддержать, они начинают не просто хорошо учиться, они показывают действительно отличные результаты. Посмотрите: это исследование уровня успеваемости, в котором приняло участие свыше 2000 школ Индии. Риверсайд возглавил десятку лучших школ Индии по оценкам за математику, английский и естественные науки. 
Идея работала. Настало время вынести ее за пределы Риверсайда. 
Поэтому 15 августа 2007 года, в день независимости, ученики Риверсайда вышли на улицы, чтобы заразить Ахмадабад. 
Теперь эта идея имела отношение не только к Риверсайду, 
но и к детям всего города. Поэтому мы потеряли всякий стыд. 
Мы пошли в муниципалитет, в полицию, к журналистам, к бизнесменам, с одним вопросом: «Когда вы наконец-то проснётесь и признаете тот потенциал, который заложен в каждом ребенке? 
Когда вы дадите детям принять участие в жизни города?» 
По сути это был призыв: «Откройте ваши сердца и разум навстречу детям!» 
И как же ответил город? 
С 2007 года каждый второй месяц городские власти перекрывают движение на самых оживленных улицах и превращают их в детские площадки. 
Так город говорит своим детям: «Вы можете». 
Посмотрите на последствия заражения Ахмадабада. 
Видео: [Неразборчиво] Оживленные улицы города перекрыты. 
Дорожная полиция и власти города помогают нам в этом. 
Городом овладевают дети. 
Они катаются на роликах. Они ставят уличные спектакли. 
Они играют. Всё для всех бесплатно. 
(Музыка) Атул Карвал: Aproch — это организация, которая и раньше устраивала акции для детей. 
Мы планируем увеличить масштаб проведения этих акций до размеров города. 
(Музыка) Киран Бир Сетхи: И город уделил время детям. 
В Ахмадабаде появилась первая в мире пешеходная «зебра», сделанная специально для детей. 
Гиит Сетхи: Когда город дарит детям все лучшее, что есть в нем, в будущем дети отдадут все лучшее, что есть в них, городу. 
(Музыка) КБС: И вот поэтому, Ахмадабад стал известен, как первый город Индии, ставший другом детей. 
Принцип действия прост. Сначала 200 детей в Риверсайде, 
затем 30 тысяч детей в Ахмадабаде. 
Настало время заразить этой идеей Индию. 
Поэтому 15 августа 2009 года, в очередной день независимости, мы запустили тот же процесс перемен. Мы помогли 100 000 детей сказать: «Я могу». 
Как? Мы разработали простой комплект методик, перевели его на 8 языков, и распространили в 32 000 школ. 
Мы просто дали детям очень простое, но интересное задание. 
Мы сказали: «Возьмите одну проблему, что-нибудь, что вы хотели бы изменить, выберите одну неделю, и измените миллиард жизней». 
И они сделали это. Истории перемен распространились по всей Индии, от Нагаленда на востоке до Джхунджхуну на западе, от Сиккима на севере, до Кришнагири на юге. 
Дети придумывали решения для широкого ряда проблем. 
От одиночества и ремонта выбоин на улицах, до алкоголизма. 32 ребенка помогли отменить 16 детских браков в штате Раджастан. 
Говорю вам: это было невероятно! 
Главная мысль: когда взрослые начинают верить в детей, и говорят им «Вы можете», тогда они способны на все. 
Заражение Индии. 
Это деревушка в штате Раджастан. 
Ребенок: Наши родители неграмотны, и мы хотим научить их читать и писать. 
КБС: Впервые они собрались в местной школе и сыграли уличную сценку, чтобы объяснить своим родителям, почему важно быть грамотным. 
Послушайте, что говорят их родители. 
Мужчина: Эта программа прекрасна! 
Нам так приятно, что наши дети могут научить нас читать и писать! 
Женщина: Я так рада, что мои ученики приняли участие в этой кампании! 
Теперь я уже не буду сомневаться в их способностях. 
Ведь они сделали это! 
КБС: Школа в Хайдарабаде. 
Девочка: 581. Это дом 581... 
Нам нужно начать собирать с 555 дома. 
КБС: Дети Хайдарабада вышли собирать мусор. Нелегкое занятие, но они справились. 
Женщина: Хотя они еще так молоды, они сделали очень доброе дело. 
Сначала они очистили квартал, потом они очистят город, а затем и всю Индию. 
Женщина: Это стало для меня открытием. Неудивительно, что в них кроются большие возможности. 
Девочка: Спасибо дамы и господа. 
На этом аукционе мы собрали для вас несколько чудесных картин для очень хорошего дела. Полученные деньги будут потрачены на покупку слуховых аппаратов. 
Вы готовы, дамы и господа? 
Публика: Да! Девочка: Вы готовы? Публика: Да! 
Девочка: Вы готовы? Публика: Да! 
КБС: Это Устав Сострадания в действии. 
Уличные сценки, аукционы, петиции... 
Я хочу сказать, что они действительно меняли жизни. 
Это было здорово! 
Как мы можем оставаться невосприимчивыми к этому вирусу? 
Как мы можем остаться равнодушными к этому энтузиазму, этой энергии, этому восторгу? 
Я знаю, это всем известный факт, но я хочу закончить выступление самым мощным символом перемен — Ганди. 
70 лет назад всего один человек заразил целый народ силой вируса «Мы можем». 
А кто возьмется за это сегодня? Кто распространит эту инфекцию от 100 000 детей до 200 миллионов детей Индии? 
Насколько я помню, преамбула начинается словами «Мы, народ Индии…» верно? 
Так что, если не мы, то кто? 
Если не сейчас, то когда? 
Как я уже сказала, «заразительный» — хорошее слово. 
Спасибо. 
(Аплодисменты) 

Пожалуйста, закройте глаза и раскройте Ваши ладони. 
Представьте, что может в них поместиться: может яблоко, а может Ваш кошелёк. 
Теперь откройте глаза. 
Может ли в ладонях поместиться целая жизнь? 
Сейчас Вы видите недоношенного малыша. 
Кажется, что он мирно спит, но на самом деле он борется за жизнь, так как он не в состоянии поддерживать постоянную температуру тела. 
Этот малыш такой крошечный, что ему не хватает собственного телесного жира для поддержания тепла. 
К сожалению, ежегодно в мире рождается примерно 20 миллионов недоношенных детей. 
Из них четыре миллиона не выживают. 
Более серьёзная проблема состоит в том, что выжившие дети получают тяжелые осложнения на всю жизнь. 
В первые месяцы жизни задача организма заключается исключительно в том, чтобы расти. 
И поскольку организм борется с переохлаждением, его органы не способны развиваться должным образом, что приводит к разного рода осложнениям, начиная от диабета, заболевания сердца и заканчивая отсталым умственным развитием. 
Представьте себе, что многие из этих проблем можно избежать, если обеспечить малышу тепло. 
Первостепенная задача инкубатора как раз и состоит в этом. 
Но, классический инкубатор работает от электричества и иногда стоит до 20 тысяч долларов. 
Поэтому, рассчитывать на инкубатор в сельской местности в развивающейся стране не приходится. 
Таким образом, родители прибегают к разного рода альтернативным решениям, например, они прикладывают к малышам бутылки с горячей водой или помещают их под лампы накаливания, как например здесь- подобные методы неэффективны и небезопасны. 
Такую картину мне приходилось наблюдать очень часто. 
В одну из моих первых поездок в Индию, я познакомилась с молодой женщиной Севитой, она родила крошечную малышку Рани до срока. 
Когда она принесла свою малышку в местную кинику, врач посоветовал ей отвезти Рани в городскую больницу, где бы её малышку поместили в инкубатор. 
К сожалению, городская больница находилась в 4 часах езды, а у Севиты не было возможности туда добраться, и ее малышка умерла. 
Эта история, а так же десятки других подобных историй вдохновили мою команду и меня на поиск альтернативного решения не требующего затрат электричества, простого в применении, как в стационарных, так и домашних условиях, поскольку большинство родов проходят дома. 
Поэтому, наша задача заключалась в создании переносного, стерелизуемого, многоразового использования решения, дешевого по сравнению с инкубатором в 20 тысяч долларов в США. 
Итак, мы пришли к следующему: 
сейчас вы видите то, что ни коим образом не напоминает инкубатор. 
Это выглядит как спальный конверт. 
Его можно полностью развернуть. Он водоотталкивающий. 
В нем нет швов, что позволяет стерилизацию. 
Но волшебство заключается во вставке из воска, 
которую можно многократно использовать. 
Это воскоподобный материал, который плавится при температуре человеческого тела в 37 градусов по Цельсию. 
Расплавить материал можно просто горячей водой. и в расплавленном состоянии он способен поддерживать постоянную температуру в течение 4-6 часов, после чего вы можете опять разогреть эту "вставку". 
Она помещается в этот маленький карман вот так и создаёт тёплый микроклимат для малыша. 
Выглядит довольно просто, но мы внесли десятки изменений, беседуя с врачами, родителями и врачами-консультантами, чтобы быть наверняка уверенными, что подобное решение отвечает потребностям местных жителей. 
Мы планируем запустить этот конечный результат в Индии в 2010 году. А его базовая цена составтяет 25 долларов, менее чем 0,1 процента стоимости классического инкубатора. 
На протяжении пяти последующих лет мы надеемся спасти жизни около миллиона малышей. 
Более того, перспектива социального воздействия заключается в снижении численности населения. 
Это противоречит здравому смыслу, скажете вы, но оказывается, что с понижением детской смертности, понижается и численность населения, так так родителям нет необходимости жить в ожидании, что их ребёнок умрет. 
Мы надеемся, что обогреватель для малышей Embrace и подобные простые инновации, послужат началом новой тенденции для будущего развития технологий: простых, локализованных и доступных решений, которые в перспективе смогут оказать огромное социальное влияние. 
В создании этого решения мы руководствовались немногочисленными основными принципами. 
Мы попытались понять конечного потребителя, в данном случае, таких людей как Севита. 
Мы попытались понять первопричину проблемы, вместо того, чтобы оказаться под влиянием уже существующих решений. 
И после этого, мы нашли самое простое решение этой проблемы. 
Таким образом, я глубоко верю, что мы можем донести технологические решения большому количеству людей, 
и мы сможем спасти миллионы жизней простым теплым объятием (Embrace). 

Мы утопаем в новостях. 
Только Рейтерс выдаёт 3,5 миллиона новостей в день. 
И это лишь один источник. 
Мой вопрос: Какая часть этого потока новостей смогут сохранить своё значение в долгосрочном плане? 
Эта идея послужила толчком для проекта «Долгие новости», 
проводимого Фондом «The Long Now» [Долгосрочное сегодня], который основан несколькими участниками TED, включая Кевина Келли и Стюарта Брэнда. 
Мы пытаемся найти новости, которые будут всё ещё интересны через 50, 100 или 10000 лет. 
Когда смотришь на новости через такую призму, сразу многое отсекается. 
Возьмём главные новости Ассошиэйтед Пресс прошлого года: Будет ли это важно через 10 лет? 
А это? 
А это? 
Вы уверены? 
Будет ли это важно через 50 или 100 лет? 
Ну ладно, это вроде было ничего. 
(Смех) Но главной темой прошедшего года была экономика. Готов поспорить, что рано или поздно, именно этот экономический спад будет устаревшей новостью. 
Итак, какие же новости могли бы иметь значение в будущем? 
Возьмём [медицину]. 
В один прекрасный день крохотные роботы смогут двигаться по кровеносным сосудам и выправлять патологии. 
Этой прекрасный день уже наступил для мышей. 
Недавние новости: нанометрового размера роботы поражают опухоль настоящим пчелиным ядом. Внутрь мозга засылаются гены. [Создан робот,] который может проходить внутри человеческого тела. 
А как насчет ресурсов? Как прокормить 9 миллиардов человек? 
Мы с трудом можем прокормить 6 миллиардов сегодня. 
Как мы слышали вчера, более 1 миллиарда человек голодают. 
Без генетически модифицированных злаков в Британии будет голод. 
К счастью, Билл Гейтс поставил 1 млрд. долларов на сельскохозяйственные исследования. 
А как насчет мировой политики? 
Мир сильно изменится, когда Китай будет определять приоритеты, если, конечно, так будет. 
А это реально. Китай, обогнав США, стал крупнейшим автомобильным рынком, обогнав Германию, стал крупнейшим экспортёром. В Китае начали проверять ДНК ребёнка для [облегчения] выбора карьеры. 
Расширяются границы человеческих знаний в целом ряде областей. 
Вот некоторые недавние открытия: Одна колония муравьёв из Аргентины распространилась на все континенты мира, кроме Антарктиды. Самонастраивающийся робот-учёный сделал открытие. Вскоре наука не будет нуждаться в нас. Да и жизнь вскоре не будет нуждаться в нас: микроб проснётся через 120 тысяч лет. 
По всей видимости, будь то с нами или без нас, но жизнь будет продолжаться. 
Я лично считаю самой важной Долгой Новостью прошлого года вот эту: на луне найдена вода. 
Это намного облегчает создание там поселения человека. 
Если этого не сделает НАСА, то, возможно, на это пойдёт Китай, или кто-то в этом зале может выписать крупный чек. 
Я хочу сказать вот что: В конечном итоге, некоторые новости важнее прочих. 
(Аплодисменты) 

Итак, дамы и господа, на TED мы много говорим о лидерстве и о том, как создать движение. 
Давайте, менее, чем за 3 минуты, посмотрим от начала до конца, как проходит этот процесс, и извлечём из этого урок. 
Во-первых, как вы знаете, лидер должен обладать мужеством выделяться и подвергаться насмешкам. 
Но ведь как легко последовать вслед за ним. 
Вот — первый последователь, и он играет решающую роль. Он покажет всем остальным, как следовать за лидером. 
Обратите внимание, что лидер принимает его, как равного. 
Так что теперь речь уже не о лидере; речь о них, их много. 
А вот он призывает своих друзей. 
Если вы заметили, стать первым последователем — значит, на самом деле, тоже стать лидером, хоть это и меньше ценится. 
Требуется мужество, чтобы так выделяться из толпы. 
Первый последователь — это то, что превращает чудака-одиночку в лидера. 
(Смех) (Аплодисменты) А вот идёт второй последователь. 
Теперь это не чудак-одиночка, и их не двое, три — это уже толпа, а толпа значит: тут что-то есть! 
Движение должно охватывать общество. 
Важно иметь на виду не только лидера, но и последователей потому что, как выясняется, новые последователи подражают последователям, а не лидеру. 
Вот идут ещё двое, и сразу же вслед за ними — ещё трое. 
Теперь накопился импульс. Это — переломный момент. 
Вот теперь у нас движение. 
Обратите внимание, что по мере увеличения толпы, занятие становится менее рискованным. 
А потому у тех, кто глазели, свесив ноги, больше нет препятствий. 
Они-то не хотят выделяться. Они-то не хотят подвергаться насмешкам. Но они смогут стать «своими», если вовремя пошевелятся. 
(Смех) В течение следующей минуты, вы увидите, сколько людей готово раствориться в толпе, потому что со временем их осмеют за то, что не присоединились. 
Вот как, оказывается, создаётся движение. 
Но давайте подытожим выводы. 
Во-первых, если вы по духу близки к тому парню без майки, что танцевал в одиночку, не забывайте, насколько важно принять первых последователей в качестве равных; что бы было ясно, что это всё ради движения, а не ради вас 
Но, возможно, мы не увидели тут главного вывода. 
Если вы догадались, главный вывод — ... уловили?... это то, что лидерство превозносят сверх меры. 
Да, парень без майки был первым и за это ему воздастся сторицей, но чудака-одиночку в лидера превратил на самом-то деле первый последователь. 
Если, как говорят наставники, каждый должен быть лидером, так это будет совсем не продуктивно. 
Если вы действительно хотите создать движение, имейте смелость присоединиться, и продемонстрируйте, как надо присоединяться. 
И если увидите чудака-одиночку, создающего что-то замечательное, имейте смелость стать первым, кто поднялся и присоединился к нему. 
А для этого есть такое потрясающее место — TED. 
Спасибо. 
(Аплодисменты) 

Прошу вас, представьте себе подарок. 
Нарисуйте его в своём воображении. 
Он не слишком большой -- размером с мячик для гольфа. 
Представьте его красиво упакованным. 
Но прежде чем я покажу вам, что внутри, я расскажу вам, что этот подарок может творить чудеса. 
Он помирит всех ваших родственников. 
Вы почувствуете себя любимыми и нужными как никогда прежде и вновь встретитесь с друзьями и знакомыми, с которыми давным-давно не общались. 
Обожание и восхищение волной захлестнут вас. 
Этот подарок поможет вам понять, что в жизни для вас важнее всего. 
Вы заново почувствуете, что для вас значат духовность и вера. 
Вы вновь научитесь понимать своё тело и доверять ему. 
У вас появится необычайно мощный источник жизненной энергии. 
Вы пополните свой словарный запас, познакомитесь с новыми людьми и начнёте вести более здоровый образ жизни. 
И вдобавок у вас будет двухмесячный отпуск полного безделья. 
Вы будете есть бесчисленные деликатесы. 
Цветы будут доставлять к вам грузовиками. 
Люди будут говорить вам: "Ты отлично выглядишь! Ты что-нибудь сделал с собой?" 
И у вас будет пожизненное обеспечение хорошими лекарствами. 
У вас появятся сложные задачи, вдохновение, желание жить и смирение. 
Ваша жизнь обретёт новый смысл. 
Покой, здоровье, безмятежность, счастье, нирвана. 
Цена? 
$55.000 И это удивительно дёшево. 
Я знаю, что вам уже не терпится узнать, что же это, и где это можно купить. 
Есть ли это на Амазоне? (интернет-магазин) 
Есть ли на нём логотип Apple? 
Можно ли записаться в очередь? 
Вряд ли. 
Этот подарок появился у меня 5 месяцев назад. 
В завёрнутом виде он выглядел вот так -- не очень привлекательно. 
Вот так. А потом так. 
Это было редкое украшение. Опухоль мозга. Гемангиобластома. Подарок, который продолжает творить чудеса. 
Пока я здорова, и я не пожелаю вам такого подарка. 
Я не уверена, что вы захотите его получить. 
Но я не променяю мой опыт ни на что другое. 
Он глубоко изменил мою жизнь. Он принёс мне плюсы, которых я не ожидала. Всеми этими плюсами я только что поделилась с вами. 
Когда в следующий раз вы столкнётесь с чем-то неожиданным, нежелательным и неоднозначным, вспомните, что это может быть подарком. 
(Аплодисменты) 

(Музыка) Солнце светит на небе, а здесь, внизу, минус 10. Я иду там, где улицы вымощены золотом. Там будут два поезда ехать — ехать рядом друг с другом. Поезда уезжают. Два поезда едут рядом — едут рядом друг с другом. Я сяду на экспресс, привезёт меня к моей награде на небе. Многие комнаты в доме моего отца сейчас — о, Боже, там есть одна для нас с тобой. Много комнат в доме моего отца сейчас — о, там есть одна для нас с тобой. Никаких неожиданностей и проблем. О, Боже, это победа. Луна — источник блаженства, ещё один — Солнце, Боже. Луна — источник блаженства, как и Солнце. Когда я покину земное тело, когда придёт Иисус. Спасибо большое. 

